package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.qy.RightsDetailEntity

class CardVoucherContract {
    interface View {
        fun setData(result: List<RightsDetailEntity>?)
    }

    interface Presenter {
        fun getCardList(brandName: String)
    }
}